DROP PROCEDURE IF EXISTS [dbo].[KPI_DATA_CUSTOMS_ExaminationsFromRiskSelectivitySystemGlobal]
DROP PROCEDURE IF EXISTS [dbo].[KPI_DATA_CUSTOMS_ExaminationsFromRiskSelectivityByExaminationType]
DROP PROCEDURE IF EXISTS [dbo].[KPI_DATA_CUSTOMS_ExaminationsFromRiskAnalysisUnitGlobal]
DROP PROCEDURE IF EXISTS [dbo].[KPI_DATA_CUSTOMS_ExaminationsFromRiskAnalysisUnitByExaminationType]
DROP PROCEDURE IF EXISTS [dbo].[KPI_DATA_CUSTOMS_ExaminationsFromTipOffsGlobal]
DROP PROCEDURE IF EXISTS [dbo].[KPI_DATA_CUSTOMS_ExaminationsFromTipOffsByExaminationType]
DROP PROCEDURE IF EXISTS [dbo].[KPI_DATA_CUSTOMS_AlertsSentForInspectionGlobal]
DROP PROCEDURE IF EXISTS [dbo].[KPI_DATA_CUSTOMS_AlertsForCustomsValueRiskElementsGlobal]
DROP PROCEDURE IF EXISTS [dbo].[KPI_DATA_CUSTOMS_AlertsForContrabandRiskElementsGlobal]
DROP PROCEDURE IF EXISTS [dbo].[KPI_DATA_CUSTOMS_AlertsForIPRRiskElementsGlobal]
DROP PROCEDURE IF EXISTS [dbo].[KPI_DATA_CUSTOMS_AlertsForNarcoticsRiskElementsGlobal]
DROP PROCEDURE IF EXISTS [dbo].[KPI_DATA_CUSTOMS_AlertsForWeaponsRiskElementsGlobal]
DROP PROCEDURE IF EXISTS [dbo].[KPI_DATA_CUSTOMS_AlertsForCashRiskElementsGlobal]
